

// Group: Dialog
"Make Current"	= "Rendre actuel";
NewScene	= "Nouvelle scène";
DeleteScene	= "Supprimer la scène";
Properties	= "Propriétés";
IDS_SQ_HIDE_SCENE	= "Cacher la scène";
IDS_SQ_SHOW_SCENE	= "Afficher la Scène";
IDS_SQ_REORDER_SCENE	= "Réorganiser la scène";
IDS_SQ_SCENE	= "Scène-%i";
IDS_SQ_ADD_SCENE	= "Ajouter une scène";
IDS_SQ_DELETE_SCENE	= "Supprimer la scène";
IDS_SQ_INVALID_CHAR	= "Ce nom contient des caractères invalides; veuillez en choisir un différent.";
IDS_SQ_NAME_ALREADY_EXIST	= "Ce nom est déjà utilisé par une autre scène; veuillez en choisir un différent.";
IDS_SQ_CHANGE_PROPERTIES	= "Changer les propriétés de la scène";
IDS_SQ_ERROR	= "Erreur";
